Can Editable Template work on old archetype i.e AEM 6.1?

bunny008 23-01-2020

Actually we want to expose some of our content to a third party, so what we thought best is using a experience fragment and I have read that experience fragments actually work only on Editable templates. The question here is whether editable template can work on old archetype i.e AEM 6.1 as we cannot use the latest archetypes due to various reasons. Is there any solution for this?

Accepted Solutions (1)

Accepted Solutions (1)

berliant
Employee
23-01-2020

I don't think that it' feasible. Also, for AEM 6.1 the end of extended support is 5/31/2020

Answers (0)